
Redmine - Defect #16299

Custom Issue field is not saved while issue is created

2014-03-10 15:21 - Grzegorz Kuligowski

Status: Needs feedback Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.4.3

Description

Steps to reproduce:

- Add custom field in "Issue" section (Administration->Custom Fields->Issues->New Custom Field). Assign this custom field to some

project, for example "TestPr"

- Go to "TestPr", click "New issue"

- Fill the issue, fill created custom field

- Click "Create"

Expected outcome:

The custom field has value equal to the filled one

Percieved outcome:

The custom field has no value (it is empty)

Additional information:

After issue is created I can click "update" and then I can edit and save this custom field without any problems.

Environment:

Redmine version                2.4.3.stable

Ruby version                   2.0.0-p353 (2013-11-22) [x86_64-linux]

Rails version                  3.2.16

Environment                    development

Database adapter               Mysql2

Related issues:

Related to Redmine - Defect #12377: Custom (issue) fields are not saved on ne... New

History

#1 - 2014-03-10 15:23 - Grzegorz Kuligowski

I'm sorry, I have forgotten to fill-in affected version 2.4.3. No I cannot edit this field :(.

#2 - 2014-03-15 12:30 - Jean-Philippe Lang

- Status changed from New to Needs feedback

- Resolution set to Cant reproduce

It just works for me, do you have any plugins installed?

#3 - 2014-04-08 18:34 - Toshi MARUYAMA

- Affected version set to 2.4.3

#4 - 2015-07-01 19:55 - Michal Kowalski

Problem still exists.

#5 - 2015-07-19 09:55 - Toshi MARUYAMA

- Related to Defect #12377: Custom (issue) fields are not saved on new issue added
